<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Basic HTML CSS</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div class="header">
        <h1><span>Ini adalah Header</span></h1>
    </div>
    <div class="menu">
        <h2>Ini adalah Menu</h2>
        <a href="product.html">Link ke page lain</a>
        <a href="https://github.com/">Link ke website</a>
    </div>
    <div class="article">
        <h3>Article 1</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque, doloremque et quas quasi nam consequatur libero modi suscipit distinctio iure veniam fuga odit incidunt placeat eveniet rem. Nam, sunt beatae?</p>
        <h3>Article 2</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque, doloremque et quas quasi nam consequatur libero modi suscipit distinctio iure veniam fuga odit incidunt placeat eveniet rem. Nam, sunt beatae?</p>
        <img src="https://cdnx2.kincir.com/staging/2019-08/original_1366/858e0fcf66cb938706481b861d586083ff37e50a.jpg" alt="Gambar zeus ulti">
    </div>
    <div class="footer">
        <p>Ini adalah Footer</p>
    </div>
</body>
</html>

<!-- HTML -> HyperText Markup Language
Blueprint -> Kayu, Stainless steel, kerangka.
CSS -> Cascading Style Sheet
Untuk memperindah website -->